Problem with Google Chrome

Hi, I can no more edit my templates with Chrome browser... only with FireFox... When loading a Json error is displayed and in Themler it shows up that an upgrade is available... Do you have an...
6 Replies
0 Votes

Latest By v.patten

Activity
06 August 2019

Started 02 May 2019 by St├ęphane